{
	"name": "form/nc/erp-sync/query/order-purchase.json",
	"table": [
		{
			"record_type": ["purchase"],
			"table": "order"
		}
	],
	"parameter": {
		"company_id": "1000",
		"show_sql": false
	},
	"query": [["ord.company_id", "=", "company_id"]],
	"order": ["ord.order_id", ">"],
	"order-": ["ord.order_id", ">", "ord.row_number", ">", "ord.json_data.partial_delivery_number", ">"]
}
